// 基于 @CONTROL/门户部件/MODEL.ts.ftl 生成
/**
 * IconMenu 部件模型
 *
 * @export
 * @class IconMenuModel
 */
export default class IconMenuModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof IconMenuModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}
